<template>
  <div id="app">
      <router-view>
      </router-view>
      <BurgerMenu></BurgerMenu>
      <Topline></Topline>
      <NavBar></Navbar>
      <MainContent></MainContent>
      <InfoBlock></InfoBlock>
      <Footer></Footer>
  </div>
</template>


<script type="text/javascript">

    import BurgerMenu from '@/components/BurgerMenu.vue';
    import Topline from '@/components/Topline';
    import NavBar from '@/components/NavBar';
    import MainContent from '@/components/MainContent';
    import InfoBlock from '@/components/InfoBlock';
    import Footer from '@/components/Footer';

    export default {

        components: {
            BurgerMenu,
            Topline,
            NavBar,
            MainContent,
            InfoBlock,
            Footer
        }
    }
</script>

<style media="screen">

</style>
